@media screen and (max-width: 1699px) {
  .h1, .annonce, .swiper-header .container > div {
    padding: 0 60px;
  }
}

@media screen and (max-width: 768px) {
  #v-pills-tab {
    min-width: inherit;
  }
}

@media screen and (max-width: 600px) {
  .page-404 .page-404-gif span {
    height: 100px;
    line-height: 100px;
  }
  .page-404 .page-404-gif div {
    height: 100px;
    width: 100px;
  }
  form.formulaire .form-type {
    display: inline-block;
  }
}

@media screen and (max-width: 315px) {
  .page-404 .page-404-gif span {
    font-size: 80px;
  }
}

@media screen and (max-width: 900px) and (min-width: 600px) {
  body {
    padding-left: 90px;
  }
  .menu {
    width: 90px;
  }
  .menu .avatar {
    padding: 0.5em;
    position: relative;
  }
  .menu .avatar img {
    width: 60px;
  }
  .menu .avatar h2 {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 100px;
    margin: 0;
    min-width: 200px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.4);
    transform: translate3d(-20px, -50%, 0);
    transition: all 0.15s ease-in-out;
  }
  .menu .avatar:hover h2 {
    opacity: 1;
    transform: translate3d(0px, -50%, 0);
  }
  .menu ul li {
    height: 60px;
    position: relative;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .menu ul li.home {
    display: none;
  }
  .menu ul li a {
    padding: 5px 10px;
  }
  .menu ul li a i {
    display: inline-block;
  }
  .menu ul li span {
    opacity: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    padding: 0.2em 0.5em;
    border-radius: 4px;
    top: 50%;
    left: 80px;
    transform: translate3d(-15px, -50%, 0);
    transition: all 0.15s ease-in-out;
    color: #fff;
    display: block;
    pointer-events: none;
  }
  .menu ul li span:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: -5px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid rgba(0, 0, 0, 0.5);
    transform: translateY(-50%);
  }
  .menu ul li:hover span {
    opacity: 1;
    transform: translate3d(0px, -50%, 0);
  }
  #sidebar-bottom {
    padding: 15px;
  }
  #sidebar-bottom .btn {
    padding: 5px;
  }
  #sidebar-bottom .btn i {
    margin: inherit;
  }
  #sidebar-bottom .btn span {
    display: none;
  }
  #sidebar-bottom .social {
    flex-direction: column;
  }
}

@media screen and (max-width: 600px) {
  body {
    padding-left: 0;
  }
  .menu {
    width: 230px;
    box-shadow: 0 0 0 100em rgba(0, 0, 0, 0);
    transform: translate3d(-230px, 0, 0);
    transition: all 0.3s ease-in-out;
  }
  .menu .smartphone-menu-trigger {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 100%;
  }
  .menu .smartphone-menu-trigger:before,
  .menu .smartphone-menu-trigger:after {
    content: "";
    width: 50%;
    height: 2px;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
  }
  .menu .smartphone-menu-trigger:after {
    top: 55%;
    transform: translate3d(-50%, -50%, 0);
  }
  .menu ul li {
    font-size: 1.2em;
  }
  .menu:focus {
    transform: translate3d(0, 0, 0);
    box-shadow: 0 0 0 100em rgba(0, 0, 0, 0.6);
  }
  .menu:focus .smartphone-menu-trigger {
    pointer-events: none;
  }
  #sidebar-bottom i.icon-tel {
    display: none;
  }
}